@charset "UTF-8";

/*------------------------font---------------------- */

@media all and (-ms-high-contrast: none) {
    * {
        font-family: noto-sans-cjk-jp, sans-serif;
    }
}


/*------------------------common---------------------- */

html {
    font-size: 62.5%;
}

body {
    max-width: 1920px;
    font-size: 16px;
    font-family: noto-sans-cjk-jp, sans-serif;
    line-height: 1.4;
    letter-spacing: 0em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}

img {
    max-width: 100%;
    transition: 1.5s;
    vertical-align: top;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover {
    opacity: .8;
}

.pc {
    display: block;
}

.sp {
    display: none;
}

@media (max-width: 768px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}


/*------------------------font ---------------------- */


/* font style */

.ttl {
    text-align: center;
    margin: 0 auto 40px;
}

.txt {
    letter-spacing: 1px;
    margin: 0 5%;
    font-weight: 500;
}


/* font */

.txt_font01 {
    font-family: source-han-serif-japanese, serif;
    font-style: normal;
    font-weight: 200;
}

.txt_font02 {
    font-family: mrs-eaves-roman-lining, sans-serif;
    font-weight: 200;
    font-style: normal;
    letter-spacing: 1px;
}

.txt_font03 {
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", noto-sans-cjk-jp, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.txt_font04 {
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.word_ver {
    writing-mode: vertical-rl;
    margin: 0 auto;
}


/* font size */

.ttl {
    font-size: 2em;
    font-size: 32px;
    line-height: 53px;
    letter-spacing: 1.5px;
}

.sub_ttl {
    font-size: 1.5em;
    font-size: 24px;
    line-height: 50px;
    letter-spacing: 1px;
    font-weight: 500;
}

.txt_02 {
    font-size: 1.5em;
    font-size: 24px;
    line-height: 50px;
    letter-spacing: .5px;
}

.txt_03 {
    font-size: 33px;
    line-height: 55px;
    letter-spacing: 1px;
}

.txt_04 {
    font-size: 18px;
    line-height: 40px;
    letter-spacing: 0px;
}

.txt_05 {
    font-size: 17px;
    line-height: 34px;
    letter-spacing: 2px;
}

.txt_06 {
    font-size: 1.2em;
    font-size: 22px;
    line-height: 40px;
    letter-spacing: 2px;
}

small {
    font-family: noto-sans-cjk-jp, sans-serif;
    font-size: 12px;
    vertical-align: top;
    letter-spacing: 1px;
}

@media screen and (max-width: 768px) {
    .ttl {
        font-size: 12px;
        line-height: 24px;
        letter-spacing: 1px;
        margin-bottom: 10px;
    }
    .sub_ttl {
        font-size: 12px;
        line-height: 20px;
        letter-spacing: 1px;
    }
    .txt_02 {
        font-size: 12px;
        line-height: 20px;
        letter-spacing: 1.5px;
    }
    .txt_03 {
        font-weight: 200;
        font-size: 14px;
        line-height: 26px;
        letter-spacing: 1.5px;
    }
    .txt_04 {
        font-size: 10px;
        line-height: 20px;
    }
    .txt_05 {
        font-size: 10px;
        line-height: 20px;
        letter-spacing: 1.5px;
    }
    .txt_06 {
        font-size: 10px;
        line-height: 20px;
        letter-spacing: 0;
    }
    .txt {
        font-size: 1em;
        line-height: 1.8em;
        letter-spacing: 2px;
    }
    .mv_image .txt_01 {
        font-size: 16px;
        line-height: 32px;
    }
    small {
        font-size: 7px;
        vertical-align: top;
    }
}


/*------------------------main view---------------------- */

.mv {
    background: url(../img/mv_pc.jpg) no-repeat;
    background-position: 50% 0;
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
    min-height: 35vw;
    margin: 0;
    background-size: cover;
    overflow: hidden;
    text-align: center;
}

.mv .logo {
    width: 100%;
}

.mv .logo img {
    position: absolute;
    width: 340px;
    top: 38%;
    left: 41%;
}

@media only screen and (max-width: 768px) {
    .mv {
        position: relative;
        width: 100%;
        height: 130vw;
        margin-bottom: 0;
        background: url(../img/mv_sp.jpg) 50% 50% no-repeat;
        background-size: 100%;
        overflow: hidden;
    }
    .mv .logo {
        height: 100vw;
        width: 100%;
        position: relative;
        top: auto;
        right: auto;
    }
    .mv .logo .mv_tlt {
        position: absolute;
    }
    .mv .logo img {
        width: 54%;
        top: 37%;
        left: 7%;
    }
}


/*------------------------main---------------------- */

.main {
    background-color: #fff;
    text-align: center;
}

.sec02 .main {
    background-color: transparent;
    margin-bottom: 150px;
}

.main .wrap {
    padding: 100px 0;
}

.main .mv_image {
    text-align: center;
    padding: 185px 0 120px 0;
}

.main .ttl {
    font-family: "Hiragino Kaku Gothic ProN", sans-serif;
    text-align: center;
    font-weight: bold;
}

.main .sub_ttl {
    font-family: "Hiragino Kaku Gothic ProN", sans-serif;
    text-align: center;
    font-weight: 300;
}

.mainImg {
    padding: 0 0 60px 0;
    text-align: center;
}

.mainImg img {
    margin: 0 auto;
}


/* ------------------------point part */

.point {
    margin-bottom: 20px;
}

.point_g {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 100px;
}

.point_g img {
    padding: 50px 0;
}

.point_g .point {
    font-size: 26px;
    font-family: 'Helvetica', sans-serif;
    font-weight: bold;
    letter-spacing: 3px;
    margin: 0 10px 0;
}

.point_g .border {
    width: 1000px;
    white-space: nowrap;
}

.point_g .border_obj {
    height: 2px;
    width: 43%;
    display: inline-block;
    background-color: #000;
    vertical-align: super;
}

.point_g .border_bottom .border_obj {
    width: 1000px;
}

@media only screen and (max-width: 768px) {
    .main .ttl {
        font-size: 14px;
        text-align: left;
    }
    .main .sub_ttl {
        text-align: left;
        line-height: 24px;
    }
    .mainImg {
        margin: 0 auto;
        padding: 15px 0 30px 0;
        width: 60%;
    }
    .main .wrap {
        padding: 68px 25px;
    }
    .main .mv_image {
        padding: 80px 0 80px 0;
        text-align: center;
    }
    .main .mv_image img {
        width: 78%;
    }
    .point {
        margin-bottom: 0px;
    }
    .point_g {
        display: block;
        margin-top: 40px;
    }
    .point_g .point {
        font-family: noto-sans-cjk-jp, sans-serif;
        font-size: 12px;
    }
    .point_g .border {
        width: 100%;
    }
    .point_g .border_obj {
        width: 35%;
        height: 1px;
        vertical-align: middle;
    }
    .point_g .border_bottom .border_obj {
        width: 100%;
    }
    .point_g img {
        padding: 20px 0;
        width: 85%;
    }
    .sec02 .main {
        margin-bottom: 25px;
    }
}


/*------------------------section---------------------- */

.sec {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 0;
}

.wrap {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 0px 0 120px 0;
}

.block_tlt {
    font-family: 'Helvetica', sans-serif;
    font-size: 28px;
    text-align: center;
    font-weight: bold;
    line-height: 58px;
    margin-bottom: 30px;
    letter-spacing: 3px;
}

.block_subtlt {
    font-family: "Hiragino Kaku Gothic ProN", noto-sans-cjk-jp, "Hiragino Sans", sans-serif;
    text-align: left;
    font-weight: bold;
    padding-bottom: 40px;
}

.block_subtlt p {
    margin-top: 8px;
    font-size: 24px;
    line-height: 45px;
    font-weight: bold;
    display: inline-block;
    vertical-align: -webkit-baseline-middle;
}

.block_subtlt img {
    width: 85px;
    margin-right: 10px;
    vertical-align: middle;
}

.sec01 {
    background-color: #E7E7E4;
    padding-top: 100px;
}

.sec02 {
    background-color: #D6DADC;
    padding-top: 150px;
}

.sec03 {
    background-color: #E7E7E4;
    padding-top: 110px;
}

.sec04 {
    background-color: #D6DADC;
    padding-top: 110px;
}

.sec05 {
    background-color: #E7E7E4;
    padding-top: 110px;
}

.block {
    margin: 53px 0;
}

.block:last-child {
    margin-bottom: 0;
}


/* sec style end*/

@media only screen and (max-width: 768px) {
    .sec01 {
        padding-top: 25px;
    }
    .wrap {
        padding: 60px 20px;
    }
    .block {
        margin: 0;
    }
    .block_subtlt {
        font-weight: 500;
        font-size: 12px;
        line-height: 18px;
        letter-spacing: 1.5px;
    }
    .block_subtlt p {
        margin-top: 5px;
        font-size: 12px;
        line-height: 18px;
        letter-spacing: 1.5px;
    }
    .block_subtlt img {
        width: 45px;
    }
    .sec02 {
        padding-top: 00px;
    }
}


/*------------------------color ---------------------- */

.word_red {
    color: #a00;
}

.word_green {
    color: #007650
}


/*------------------------arrow---------------------- */

.arrow {
    opacity: 0;
}

.arrow.arrow_ani {
    opacity: 1;
}

.arrow_ani {
    height: 85px;
    text-align: center;
    letter-spacing: 1.52px;
    font-size: 18px;
    margin: 0;
}

.arrow_ani span {
    vertical-align: middle;
}

.arrow_ani .line {
    position: relative;
    width: 3px;
    height: 0;
    background-color: #000;
    display: inline-block;
    margin: 0 2%;
    animation: line01 .7s ease normal 1;
    animation-fill-mode: forwards;
}

.arrow_ani .line:after {
    content: '';
    background-color: #000;
    width: 3px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    transform: rotateZ(30deg);
    transform-origin: bottom;
    animation: line02 .8s ease normal 1;
    animation-fill-mode: forwards;
    animation-delay: .7s;
}

.arrow_ani span:nth-child(1) {
    opacity: 0;
    animation: fade-in .5s ease normal 1;
    animation-fill-mode: forwards;
    animation-delay: 1.2s;
}

.arrow_ani span:nth-child(3) {
    opacity: 0;
    animation: fade-in .5s ease normal 1;
    animation-fill-mode: forwards;
    animation-delay: 1.7s;
}

@keyframes line01 {
    0% {
        height: 0;
    }
    100% {
        height: 85px;
    }
}

@keyframes line02 {
    0% {
        height: 0;
    }
    100% {
        height: 35px;
    }
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@media screen and (max-width: 768px) {
    .arrow_ani .line {
        width: 1px;
    }
    .arrow_ani .line:after {
        width: 1px;
    }
    .arrow_ani {
        margin: 40px 0;
        font-size: 10px;
        height: 40px;
    }
    .arrow_ani span:nth-child(1) {
        font-weight: bold;
    }
    .arrow_ani span:nth-child(3) {
        font-weight: bold;
    }
    @keyframes line01 {
        0% {
            height: 0;
        }
        100% {
            height: 40px;
        }
    }
    @keyframes line02 {
        0% {
            height: 0;
        }
        100% {
            height: 15px;
        }
    }
}


/*------------------------btn ---------------------- */

a.btn {
    font-family: noto-sans-cjk-jp, sans-serif;
    width: 290px;
    text-align: center;
    margin: 15px auto;
    font-size: 18px;
    font-weight: bold;
    background-color: #000;
    color: #fff;
    text-decoration: none;
    padding: 30px 0;
    letter-spacing: 3px;
    transition: .3s;
    display: block;
}

.price_g a.btn {
    text-decoration: none;
}

a.btn:hover {
    transition: .3s;
    letter-spacing: 4px;
}

a.btn_03style {
    width: 385px;
    font-size: 20px;
    font-weight: normal;
    background-color: transparent;
    border: 2px solid #000;
    color: #000;
    margin-top: 40px;
    padding: 12px 0;
}

@media screen and (max-width: 768px) {
    a.btn {
        width: 150px;
        font-size: 12px;
        padding: 18px 0;
        margin: 12px auto;
        font-weight: 200;
    }
    a.btn_03style {
        width: 60%;
        margin-top: 30px;
        font-weight: bold;
        padding: 9px 0;
        border-width: 1px;
    }
}


/*------------------------line ---------------------- */

.secLine .line {
    width: 1000px;
    background-color: #6d6d6d;
    height: 1px;
    margin: 0 auto;
}

.secLine .line.grayL {
    background-color: #fff;
}

.content {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
    align-items: center;
}

.reverse {
    flex-direction: row-reverse;
}

.cont_col_2 {
    position: relative;
    width: 50%;
}

.cont_col_2.left {
    width: 40%;
}

.reverse .cont_col_2.right {
    width: 48%;
    padding-right: 0px;
    padding-left: 0;
}

.reverse .cont_col_2.left {
    text-align: right;
    width: 48%;
}

.content_wrap {
    flex-wrap: wrap;
}

.photo {
    margin: 0 auto;
}

.sec02 .p_image {
    margin: 0 auto;
    text-align: center;
}

.sec02 .p_word .ttl {
    font-weight: 600;
    padding-top: 0px;
    letter-spacing: 1px;
}

.info {
    font-size: 24px;
    line-height: 45px;
    margin-top: 45px;
    text-align: center;
    letter-spacing: 1px;
}

.price {
    display: flex;
    justify-content: space-evenly;
    width: 60%;
    margin: 0 auto;
}

.price_g {
    text-align: center;
    margin-top: 10px;
}

.price_g a {
    text-decoration: underline;
}

.price_g a.nolink {
    text-decoration: none;
}

.p_word .price_g {
    margin-top: 80px;
}

.price_g p:nth-child(1) {
    text-align: left;
    font-size: 18px;
    line-height: 38px;
    letter-spacing: 3px;
}

.price .price_g p:nth-child(1) {
    text-align: center;
    font-size: 20px;
}

.p_image .block_img {
    text-align: center;
}

.sec03 .p_image,
.sec04 .p_image,
.sec05 .p_image {
    width: 50%;
}

.sec01 .p_word,
.sec05 .p_word {
    width: 51%;
}

.sec03 .block_subtlt,
.sec04 .block_subtlt,
.sec05 .block_subtlt {
    padding-bottom: 70px;
}

.sec03 .price_g p:nth-child(1),
.sec04 .price_g p:nth-child(1),
.sec05 .price_g p:nth-child(1) {
    text-align: center;
}

@media only screen and (max-width: 768px) {
    .sec {
        padding-top: 0;
    }
    .secLine .line {
        width: 100%;
    }
    .content {
        flex-wrap: wrap;
    }
    .cont_col_2.left {
        width: 100%;
        padding: 0;
        margin: 0 auto;
    }
    .cont_col_2.right {
        width: 100%;
        padding: 0 0 20px 0;
        margin: 0 auto;
    }
    .reverse .cont_col_2.right {
        width: 100%;
        padding-right: 0px;
    }
    .reverse .cont_col_2.left {
        width: 100%;
    }
    .p_image .block_img {
        text-align: center;
        padding-bottom: 20px;
    }
    .p_image .photo {
        padding: 0;
        width: 30%;
    }
    .p_image .photo.size55 {
        padding: 0;
        width: 55%;
    }
    .p_image .photo.size50 {
        padding: 0;
        width: 50%;
    }
    .p_image .photo.size32 {
        padding: 0;
        width: 32%;
    }
    .p_image .photo.size45 {
        padding: 0;
        width: 45%;
    }
    .sec02 .cont_col_2 {
        width: 100%;
        margin: 0 auto 0 auto;
    }
    .sec02 .p_word .ttl {
        font-size: 16px;
        line-height: 32px;
    }
    .block_tlt {
        font-size: 16px;
        line-height: 12px;
        margin-bottom: 60px;
        letter-spacing: 3px;
    }
    /* two columns' price */
    .info {
        font-size: 10px;
        line-height: 24px;
        margin-top: 50px;
        text-align: center;
    }
    .price {
        text-align: center;
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    .price_g a {
        text-decoration: underline;
    }
    .price_g a.nolink {
        text-decoration: none;
    }
    .sec03 .price,
    .sec04 .price,
    .sec05 .price {
        margin-top: 0;
    }
    .price .info {
        display: block;
        text-align: center;
    }
    .price .price_g {
        padding-top: 8px;
    }
    .price .price_g p:nth-child(1) {
        text-align: center;
        font-size: 10px;
        line-height: 12px;
    }
    /* normal price */
    .price_g {
        padding-top: 25px;
        margin-top: 0px;
    }
    .p_word .price_g {
        margin-top: 0px;
    }
    .sec03 .price_g,
    .sec04 .price_g,
    .sec05 .price_g {
        padding-top: 0;
    }
    .price_g .txt_04 {
        font-size: 14px;
        letter-spacing: 2px;
    }
    .price_g p:nth-child(1) {
        font-size: 10px;
        line-height: 20px;
        letter-spacing: 1.5px;
    }
    .sec03 .block_subtlt,
    .sec04 .block_subtlt,
    .sec05 .block_subtlt {
        margin-bottom: 0px;
    }
    .sec03 .price_g p:nth-child(1),
    .sec04 .price_g p:nth-child(1),
    .sec05 .price_g p:nth-child(1) {
        text-align: left;
    }
}


/* ------------------------------------------other event */

.other_event {
    padding-top: 110px;
    text-align: center;
    background-color: #D6DADC;
    margin: 0 auto;
}

.other_event a {
    display: block;
    margin-top: 40px;
}

.other_event {
    font-size: 28px;
    line-height: 58px;
}

.other_event img {
    margin: 0 auto;
}

@media only screen and (max-width: 768px) {
    .other_event {
        padding-top: 0;
    }
    .other_event a {
        margin-top: 25px;
    }
}


/*------------------------feature ---------------------- */

.feature {
    text-align: center;
}

.feature .wrap {
    padding: 120px 0;
}

.feature .feature_title {
    text-align: center;
    padding-bottom: 50px;
    font-weight: 700;
}

.feature ul {
    padding: 20px 0 0;
}

.feature ul.two {
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.feature ul.two li {
    border: 0;
    margin: 15px 15px 0 15px;
    text-align: left;
    width: 300px;
}

.feature ul.two li p {
    color: #808080;
    line-height: 28px;
}

.feature .two img {
    transition: .3s;
}

.feature .two img:hover {
    transition: .3s;
    opacity: .8;
}

.feature .two .f_tlt {
    padding: 5% 0 4% 0;
    font-weight: 500;
    color: #000;
    letter-spacing: 1.5px;
}

@media only screen and (max-width: 768px) {
    .feature .wrap {
        padding: 40px 20px;
    }
    .feature .feature_title {
        font-size: 12px;
        line-height: 15px;
        letter-spacing: 1.5px;
        padding-bottom: 20px;
    }
    .feature ul.two {
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        text-align: left;
    }
    .feature ul.two li {
        width: 49%;
        border: 0;
        margin: 0 0 30px 0;
    }
    .feature ul.two li:nth-child(3) {
        margin-bottom: 0;
    }
    .feature li {
        border: none;
    }
    .feature ul.two li p {
        font-size: 12px;
        line-height: 15px;
        letter-spacing: 1.5px;
    }
    .feature .two .f_tlt {
        font-size: 10px;
        padding: 5% 0 2% 0;
        font-weight: 600;
    }
}